.questions-container {
    
    li {
        font-size : .9rem;
        
        &:not(:last-child) {
            padding-bottom : spacer-y(.5);
        }
    }
}


// custom checkbox

.qa-checkbox {
    position : absolute;
    //z-index  : -1;
    opacity  : 0;
}

.qa-checkbox + label {
    display     : inline-flex;
    user-select : none;
}

.qa-checkbox + label::before {
    content             : '';
    display             : inline-block;
    width               : 1em;
    height              : 1em;
    flex-shrink         : 0;
    flex-grow           : 0;
    border              : 1px solid lighten(color(dark), 40%);
    border-radius       : 0.25em;
    margin-right        : 0.5em;
    background-repeat   : no-repeat;
    background-position : center center;
    background-size     : 50% 50%;
}

.qa-checkbox:checked + label::before {
    background-image : url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}